取消
显示结果 
搜索替代 
您的意思是: 
  • ×
    信息
    修复Windows 10更新问题

    解决HP 电脑上的Windows 10更新问题 - 点击查看

  • post a message
  • ×
    信息
    修复Windows 10更新问题

    解决HP 电脑上的Windows 10更新问题 - 点击查看

  • post a message
此主题已经被归档,里面包含的信息和链接可能会过期或者失效。如果您遇到难题,请点击 这里 发帖,或者点击上面的"发布新帖"按钮并选择相应的版块。
Highlighted
辅导员
辅导员
1个帖子(共 13 条)
3,707 次查看
标记帖子

安装程序错误 - 需要安装 Internet Explorer 5.0 或更改版本

使用光盘驱动安装 ,或者 官网下载的驱动安装 都会显示这样。 

 

7777.jpg

 

我用的是windows 8 ,IE版本已经是11了。    

12 条回复12
Highlighted
杰出教授 杰出教授
杰出教授
2个帖子(共 13 条)
3,694 次查看
标记帖子

安装程序错误 - 需要安装 Internet Explorer 5.0 或更改版本

是安装什么产品驱动时遇到这个问题.?


我作为志愿者在社区帮忙,我的回帖只代表我自己.

如果我的答复对您有帮助,欢迎您点击我答复下方的 “大拇指”给我奖励。
如果我的答复解决了您的问题,欢迎您点击我的帖子下方的 “接受为解决方案”。
0 项奖励
Highlighted
辅导员
辅导员
3个帖子(共 13 条)
3,693 次查看
标记帖子

安装程序错误 - 需要安装 Internet Explorer 5.0 或更改版本

Deskjet 460 谢谢了

0 项奖励
Highlighted
教务长 教务长
教务长
4个帖子(共 13 条)
3,676 次查看
标记帖子

安装程序错误 - 需要安装 Internet Explorer 5.0 或更改版本

你在驱动下载页面同时下载诊断工具软件装一下诊断一下。


如果我的答复对您有帮助,
欢迎您点击我的帖子右下方的“大拇指”给我奖励。
如果我的答复解决了您的问题,欢迎您点击我的帖子下方的“接受为解决方案”。
0 项奖励
Highlighted
高级教授 高级教授
高级教授
5个帖子(共 13 条)
3,662 次查看
标记帖子

安装程序错误 - 需要安装 Internet Explorer 5.0 或更改版本

win8的驱动是哪里来的

 


我作为志愿者在社区帮忙,我的回帖只代表我自己。

如果我的答复对您有帮助,欢迎您点击我答复下方的 “大拇指”给我奖励。
如果我的答复解决了您的问题,欢迎您点击我的帖子下方的 “接受为解决方案”。
0 项奖励
Highlighted
辅导员
辅导员
6个帖子(共 13 条)
3,655 次查看
标记帖子

安装程序错误 - 需要安装 Internet Explorer 5.0 或更改版本

没有win8的驱动,现在只有随机配的光驱,可能驱动的版本比较早吧,然后官方也没更新适合win8的。 不知道安装个驱动为什么跟IE浏览器有关, 现在整台崭新的机子买回来却不能用,好忧桑啊。。。:mansad:   求大神解决。。。 

0 项奖励
Highlighted
副主任 副主任
副主任
7个帖子(共 13 条)
3,649 次查看
标记帖子

安装程序错误 - 需要安装 Internet Explorer 5.0 或更改版本

LZ是使用光盘来安装的吗


我作为志愿者在论坛支持
如果我的答复对您有帮助,欢迎您点击我帖子下方的”大拇指“给我奖励。

如果我的答复解决了您的问题,欢迎您点击我的帖子下方的 “接受为解决方案”。


0 项奖励
Highlighted
辅导员
辅导员
8个帖子(共 13 条)
3,644 次查看
标记帖子

安装程序错误 - 需要安装 Internet Explorer 5.0 或更改版本

因为自己电脑光驱坏了,所以用U盘把光盘里面的文件拷出来,然后打开u盘的文件安装的。会有影响吗

0 项奖励
Highlighted
高级教授
高级教授
9个帖子(共 13 条)
3,623 次查看
标记帖子

安装程序错误 - 需要安装 Internet Explorer 5.0 或更改版本

这个是你系统的问题 你可以试着安装.NET4.0 然后再试一试应该可以的


我作为志愿者在社区帮忙,我的回帖只代表我自己。
如果我的答复对您有帮助,欢迎您点击我答复下方的 “大拇指”给我奖励。
如果我的答复解决了您的问题,欢迎您点击我的帖子下方的 “接受为解决方案”。
0 项奖励
Highlighted
辅导员
辅导员
10个帖子(共 13 条)
3,621 次查看
标记帖子

安装程序错误 - 需要安装 Internet Explorer 5.0 或更改版本

999.jpg

 

win8 已经自带 .net framework  4 了   。 不知道有谁知道安装驱动,调用到IE什么东西了。能否跳过。。

0 项奖励
此主题已经被归档,里面包含的信息和链接可能会过期或者失效。如果您遇到难题,请点击 这里 发帖,或者点击上面的"发布新帖"按钮并选择相应的版块。
† 惠普支持社区是一个客户交流平台,便于客户找到有效的解决方法,快速解决问题,充分利用惠普产品。请在发帖之前,阅读社区的使用条款注册须知。